@charset "utf-8";
/* lower.css */

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* KV　　　　　　　                                           */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
#kv {
	width: calc(100% - 250px);
	height: calc(100vh - 100px);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	margin-left: auto;
	border-bottom-left-radius: 50px;
	margin-bottom: 100px;
}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* ページタイトル　　　　　　　                                           */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
#page_tt {
	writing-mode: vertical-rl;
	font-size: 42px;
	line-height: 1em;
	position: fixed;
	top: 150px;
	left: 100px;
}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* 共通 h3　　　　　　　                                           */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
.area_tt {
	font-size: 54px;
	line-height: 1.2em;
	color: #B18147;
	margin-bottom: 20px;
	letter-spacing: 3px;
}







/* ↓↓↓↓↓↓↓↓↓↓ ---以下スマホ--- ↓↓↓↓↓↓↓↓↓↓ */


@media screen and (max-width: 768px) {

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* KV　　　　　　　                                           */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
#kv {
	width: calc(100% - 80px);
	height: 50vh;
	border-bottom-left-radius: 50px;
	margin-bottom: 70px;
}
	
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* ページタイトル　　　　　　　                                           */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
#page_tt {
	font-size: 22px;
	line-height: 1em;
	top: 210px;
	left: 23px;
}
	
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* 共通 h3　　　　　　　                                           */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/	
.area_tt {
	font-size: 36px;
	line-height: 1.2em;
	letter-spacing: 1px;
}
}
